.d-none {
  display: none;
}

.header-pc-user-menu__item {
  position: relative;
}

.header-pc-user-menu__icon--card::after {
  position: absolute;
  left: calc(100% - 8px);
  top: -15px;
  content: attr(data-count);
  padding: 5px 10px;
  color: #fff;
  background-color: var(--color-lavender-pink, #fa97cb);
  border-radius: 50%;
}

.header-user-buttons__card::after {
  position: absolute;
  left: calc(100% - 20px);
  top: -17px;
  content: attr(data-count);
  padding: 5px 10px;
  color: #fff;
  background-color: var(--color-lavender-pink, #fa97cb);
  border-radius: 50%;
}